Bug 144146 - [MAINTAINER] update from www/privoxy 3.0.12 to 3.0.16
Summary: [MAINTAINER] update from www/privoxy 3.0.12 to 3.0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-20 17:50 UTC by Fabian Keil
Modified: 2010-02-24 01:40 UTC (History)
0 users

See Also:


Attachments
file.diff (7.07 KB, patch)
2010-02-20 17:50 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2010-02-20 17:50:01 UTC
Attached is an update from www/privoxy 3.0.12 to 3.0.16, the next stable release.

The ChangeLog is available at:
http://www.privoxy.org/3.0.16/user-manual/whatsnew.html

Changes in the port itself:

- Added option to enable accf_http(9) support
- Added option to install the Privoxy tools Privoxy-Log-Parser,
  Privoxy-Regression-Test and uagen.
- Let the rc script handle the logfile directory creation to
  allow non-standard directories. Requested by Stefan Thurner.

Fix: Patch attached with submission follows:
Comment 1 Wen Heping freebsd_committer 2010-02-21 03:34:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-02-24 01:36:41 UTC
wen         2010-02-24 01:36:26 UTC

  FreeBSD ports repository

  Modified files:
    www/privoxy          Makefile distinfo pkg-plist 
    www/privoxy/files    pkg-message.in privoxy.in 
  Log:
  - Update to 3.0.16
  
  PR:             ports/144146
  Submitted by:   Fabian Keil <fk@fabiankeil.de> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.28      +36 -16    ports/www/privoxy/Makefile
  1.9       +3 -3      ports/www/privoxy/distinfo
  1.6       +4 -4      ports/www/privoxy/files/pkg-message.in
  1.5       +8 -1      ports/www/privoxy/files/privoxy.in
  1.11      +6 -1      ports/www/privoxy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-02-24 01:38:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!